.menu__icon-lvl1--s1-i7mhougxn {background-position: center center; background-repeat: no-repeat; background-size: auto; background-attachment: scroll; background-image: url("/g/s3/mosaic/images/widgets/menu-arrow-down.svg"); background-color: rgba(0, 0, 0, 0);}
.menu__close-button--s2-ip1x17m8c {display: none;}
.menu__wrapper-lvl1--s2-in3g3c2lq {display: block; position: static;}
.menu__list-lvl1--s2-irghammhi {display: flex;}
@media (max-width: 991px) {.menu__burger-button--s2-ifxv3g0ij {display: block;}}
@media (max-width: 991px) {.menu__close-button--s2-ip1x17m8c {display: block;}}
@media (max-width: 991px) {.menu__scroll-wrapper--s2-izxhd2srp {display: block;}}
@media (max-width: 991px) {.menu__wrapper-lvl1--s2-in3g3c2lq {display: block; min-height: 100%; position: static;}}
@media (max-width: 991px) {.menu__fixed-wrapper--s2-ipmpx9kfe {display: none; flex-direction: row;}}
@media (max-width: 991px) {.menu__list-lvl1--s2-irghammhi {display: block;}}
@media (min-width: 769px) {.menu--s2-izt925r8t [data-desktop-block] {display: block;}}
@media (max-width: 768px) {.menu--s2-izt925r8t [data-mobile-flex] {display: flex;}}
@media (max-width: 768px) {.menu--s2-izt925r8t [data-mobile-block] {display: block;}}
@media (max-width: 768px) {.menu--s2-izt925r8t [data-mobile-hide] {display: none;}}
@media (max-width: 768px) {.menu--s2-izt925r8t [data-mobile-contents] {display: contents;}}
.div--u-ix9ltqlj0 {justify-content: center;}
.text--u-i0ya4axw5 {color: rgba(26, 36, 67, 1); width: 28.13rem; position: sticky; top: 9.88rem;}
.div--u-ifqe0vqz3 {display: flex; flex-direction: column; align-items: flex-start; row-gap: 2rem;}
.text--u-ib3c1d065 {color: rgba(90, 97, 120, 1);}
.text--u-iw85bnbp2 {color: rgba(26, 36, 67, 1);}
.text--u-igoew1ook {color: rgba(90, 97, 120, 1);}
.text--u-iy8hyl9jy {color: rgba(90, 97, 120, 1);}
.text--u-i95n44eop {color: rgba(26, 36, 67, 1);}
.text--u-id29ptgxw {color: rgba(26, 36, 67, 1);}
.text--u-ibczrp69i {color: rgba(90, 97, 120, 1);}
.text--u-i0sooqoj3 {color: rgba(90, 97, 120, 1);}
.text--u-ipry5ds22 {color: rgba(26, 36, 67, 1);}
.text--u-ivtxp8phf {color: rgba(90, 97, 120, 1);}
.text--u-iwwefiiza {color: rgba(26, 36, 67, 1);}
.text--u-ik89407hd {color: rgba(90, 97, 120, 1);}
.text--u-i8gtrjnuh {color: rgba(26, 36, 67, 1);}
.text--u-ieotzwxrg {color: rgba(26, 36, 67, 1);}
.text--u-ixae54z2f {color: rgba(90, 97, 120, 1);}
.text--u-i8zlcidsp {color: rgba(26, 36, 67, 1);}
.text--u-ik6su3tbh {color: rgba(90, 97, 120, 1);}
.text--u-ijtlrgg07 {color: rgba(26, 36, 67, 1);}
.text--u-i9wj5v7yy {color: rgba(90, 97, 120, 1);}
.text--u-ibvpltpxw {color: rgba(90, 97, 120, 1);}
.text--u-ig6v5lz3v {color: rgba(26, 36, 67, 1);}
.text--u-ii29fhmfr {color: rgba(90, 97, 120, 1);}
.text--u-ixwlmkdah {color: rgba(26, 36, 67, 1);}
.text--u-i4hzrmxr5 {color: rgba(90, 97, 120, 1);}
.text--u-i5k8nhu64 {color: rgba(26, 36, 67, 1);}
.link-block--u-izabosy5d {display: none;}
.menu__item-lvl1--u-iiwh24ua4:hover .menu__link-text--u-ib9s1yq6b {color: rgba(76, 105, 194, 1);}
.menu__scroll-wrapper--u-izxhd2srp {height: auto; min-width: auto;}
.menu__wrapper-lvl1--u-in3g3c2lq {background-color: rgb(255, 255, 255);}
.image--u-i0n8sxht3 {width: 100%; height: 100%;}
.image--u-iledqwqei {width: 100%; height: 100%;}
.image--u-iuwvo05ct {width: 100%; height: 100%;}
.link--u-id8yknkj1 {color: rgba(26, 36, 67, 1); text-decoration: none;}
.link--u-ia8wypwtm {color: rgba(26, 36, 67, 1); text-decoration: none;}
.link--u-ipu3mtdyg {color: rgba(26, 36, 67, 1); text-decoration: none;}
.link--u-icll3b7fe {color: rgba(26, 36, 67, 1); text-decoration: none;}
.link--u-igvp3p5t4 {color: rgba(26, 36, 67, 1); text-decoration: none;}
.link--u-icsna1jx3 {color: rgba(26, 36, 67, 1); text-decoration: none;}
.link--u-igq9kwk5q {color: rgba(26, 36, 67, 1); text-decoration: none;}
.link--u-ih8elzr87 {color: rgba(26, 36, 67, 1); text-decoration: none;}
.link--u-iq8ipklhl {color: rgba(26, 36, 67, 1); text-decoration: none;}
.link--u-iz2cm77x4 {color: rgba(26, 36, 67, 1); text-decoration: none;}
.link--u-ibpues7x5 {color: rgba(26, 36, 67, 1); text-decoration: none;}
.link--u-i5qb3pr67 {color: rgba(26, 36, 67, 1); text-decoration: none;}
.link--u-ipan7v30l {color: rgba(26, 36, 67, 1); text-decoration: none;}
.text--u-i6j88d8m8 {color: rgba(26, 36, 67, 1); width: 19.06rem;}
.text--u-i17fypfjb {color: rgba(90, 97, 120, 1); margin-bottom: 1.5rem;}
.text--u-itb0h226d {color: rgba(90, 97, 120, 1); margin-bottom: 1.5rem;}
.text--u-ipi0u1ge7 {color: rgba(26, 36, 67, 1);}
.text--u-i18gvfkoq {color: rgba(90, 97, 120, 1); margin-bottom: 1.5rem;}
@media (max-width: 991px) {.text--u-i0ya4axw5 {top: 9rem; width: auto;}}
@media (max-width: 991px) {.menu--u-izt925r8t {display: none;}}
@media (max-width: 991px) {.link--u-id8yknkj1 {text-align: right; width: 100%;}}
@media (max-width: 991px) {.link--u-ia8wypwtm {text-align: right; width: 100%;}}
@media (max-width: 991px) {.link--u-ibpues7x5 {width: 100%; text-align: center;}}
@media (max-width: 991px) {.link--u-ipan7v30l {width: 100%; text-align: right;}}
@media (max-width: 991px) {.text--u-itb0h226d {text-align: right; width: 100%; margin-bottom: 1rem;}}
@media (max-width: 479px) {.text--u-i0ya4axw5 {position: relative; top: 0rem; width: auto;}}
@media (max-width: 479px) {.menu--u-izt925r8t {display: flex;}}
@media (max-width: 479px) {.menu--u-izt925r8t.is-opened .image--u-i5k090qi3 {width: auto; height: 1.56rem;}}
@media (max-width: 479px) {.menu--u-izt925r8t.is-opened .link-block--u-izabosy5d {height: 1.63rem; position: absolute; left: 2.5rem; top: 1.25rem; display: flex;}}
@media (max-width: 479px) {.menu--u-izt925r8t.is-opened .menu__scroll-wrapper--u-izxhd2srp {width: 100%;}}
@media (max-width: 479px) {.menu--u-izt925r8t.is-opened .menu__close-button--u-ip1x17m8c {position: absolute; top: 0.75rem; right: 2.5rem; width: 2.63rem; height: 2.63rem; border-top-left-radius: 0.75rem; border-top-right-radius: 0.75rem; border-bottom-left-radius: 0.75rem; border-bottom-right-radius: 0.75rem; background-size: auto, auto, auto; background-image: url("/d/contact_button-ok.svg"), none/*url("/g/s3/mosaic/images/widgets/menu-close.svg")*/, none/*linear-gradient(rgb(245, 245, 245) 0%, rgb(245, 245, 245) 100%)*/; background-repeat: no-repeat, no-repeat; background-position: center center, center center; background-attachment: scroll, scroll, scroll; background-color: rgb(46, 64, 117);}}
@media (max-width: 479px) {.menu--u-izt925r8t.is-opened .menu__wrapper-lvl1--u-in3g3c2lq {display: flex; justify-content: center; align-items: center; background-color: rgb(26, 36, 67); padding-top: 0.75rem; padding-bottom: 0.75rem; padding-left: 2.5rem; padding-right: 2.5rem; flex-direction: column; row-gap: 2rem;}}
@media (max-width: 479px) {.menu--u-izt925r8t.is-opened .menu__link-text--u-ib9s1yq6b {text-align: center; color: rgba(245, 247, 255, 1);}}
@media (max-width: 479px) {.menu--u-izt925r8t.is-opened .menu__item-lvl1--u-iiwh24ua4 {margin-bottom: 0.5rem;}}
@media (max-width: 479px) {.menu--u-izt925r8t.is-opened .mobile_btn {display: flex;}}
@media (max-width: 479px) {.menu__burger-button--u-ifxv3g0ij {width: 2.63rem; height: 2.63rem; border-top-left-radius: 12px; border-top-right-radius: 12px; border-bottom-left-radius: 12px; border-bottom-right-radius: 12px; background-size: auto, auto, auto; background-image: url("/d/menu-btn_icon.svg"), none/*url("/g/s3/mosaic/images/widgets/menu-burger.svg")*/, none/*linear-gradient(rgb(43, 187, 220) 0%, rgb(43, 187, 220) 100%)*/; background-repeat: no-repeat, no-repeat; background-position: center center, center center; background-attachment: scroll, scroll, scroll; background-color: rgb(46, 64, 117);}}
@media (max-width: 479px) {.div--u-ivhktoy19 {height: 12.25rem;}}
@media (max-width: 479px) {.text--u-i6j88d8m8 {position: absolute; bottom: 0px; width: 19.38rem; text-align: center;}}
@media (max-width: 479px) {.text--u-itb0h226d {display: none;}}
